name: ceph-proxy
summary: Proxy to Juju external Ceph cluster
maintainer: OpenStack Charmers <openstack-charmers@lists.ubuntu.com>
description: |
  Ceph is a distributed storage and network file system designed to provide
  excellent performance, reliability, and scalability.
tags:
- openstack
- storage
- file-servers
- misc
series:
- xenial
- bionic
- focal
- groovy
- hirsute
extra-bindings:
  public:
  cluster:
provides:
  client:
    interface: ceph-client
  radosgw:
    interface: ceph-radosgw
  mds:
    interface: ceph-mds
